
.screen-img-container {
	display: none;
	padding: 2px 2px 2px 2px;
	background-color: #F3F2F2;
	opacity: 1;
}

.screen-img {
   animation-duration: 4.5s; 
   /*animation-fill-mode: none; */
   animation-name: fadeInOut; 
   animation-timing-function: linear;
}

@keyframes fadeInOut { 
    0% {opacity: 0;} 
	20% {opacity: 1;} 
	90% {opacity: 1;} 
	100% {opacity: 0;} 
} 


@keyframes fadeIn { 
    0% {opacity: 0;} 
	100% {opacity: 1;} 
} 

@keyframes fadeOut { 
    0% {opacity: 1;} 
	100% {opacity: 0;} 
} 


.fast-fadeIn { 
   animation-duration: 1s; 
   /*animation-fill-mode: none; */
   animation-name: fadeIn; 
} 
.fast-fadeOut { 
   animation-duration: 1s; 
   /*animation-fill-mode: none; */
   animation-name: fadeOut; 
} 